
QGIS Application - Bug report #1585

add missing svg image sources

2009-03-24 02:04 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:3.0.0 Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 11645

Description

Most svg images are missing from source code (only derived png are there). Please add them.

History

#1 - 2009-03-24 02:29 PM - Tim Sutton

Can you be more specific? I've already committed any SVG sources I have. Any other images were done with the GIMP probably in which case I have

usually added the xcf file if applicable.

Regards

Tim

#2 - 2009-03-28 02:38 PM - Paolo Cavallini

eg in https://trac.osgeo.org/qgis/browser/trunk/qgis/src/plugins/grass/themes I see only png, not svg. I couldn't find them anywhere else

#3 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-16 06:22 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#5 - 2012-09-04 12:04 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-28 07:37 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#7 - 2017-05-01 12:58 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No

- Regression? set to No

#8 - 2018-01-29 06:19 PM - Paolo Cavallini
https://trac.osgeo.org/qgis/browser/trunk/qgis/src/plugins/grass/themes


Apparently many are still present.

#9 - 2018-02-24 03:02 PM - Paolo Cavallini

- Assignee deleted (Tim Sutton)

#10 - 2018-02-24 04:58 PM - Giovanni Manghi

- Affected QGIS version changed from master to 3.0.0

PLEASE UPDATE THE AFFECTED VERSION!

#11 - 2018-02-24 04:59 PM - Paolo Cavallini

I did not as I'm unsure it applies to it.
